Subject: Etch-A-Sketch tech support
From: [email-masked] (SKID - W 1 T T Y)
Date: Tue, 5 May 1998 19:30:00 PDT
Newsgroups: rec.humor.funny

Frequently Asked Questions for Etch-A-Sketch Technical Support
 
Q: My Etch-A-Sketch has all of these funny little lines allover the screen
A: Pick it up and shake it.

Q: How do I turn my Etch-A-Sketch off?
A: Pick it up and shake it.

Q: What's the shortcut for Undo?
A: Pick it up and shake it.

Q: How do I create a New Document window?
A: Pick it up and shake it.

Q: How do I set the background and foreground to the same color?
A: Pick it up and shake it.

Q: What is the proper procedure for rebooting my Etch-A-Sketch?
A: Pick it up and shake it.

Q: How do I delete a document on my Etch-A-Sketch?
A: Pick it up and shake it.

Q: How do I save my Etch-A-Sketch document?
A: Don't shake it.